Subject: Re: bug#8308: 23.3; Use utf-8 for writing abbrev file

From: Leo <[email-masked]>
Date: Mon, 21 Mar 2011 23:37:41 +0800

On 2011-03-21 22:50 +0800, Stefan Monnier wrote:
> Sounds good in general, but I'm wondering whether we should worry about
> the presence of abbrevs which include bytes (aka eight-bit-chars).
> Using `utf-8-emacs' should fix those issues, but would then bump into
> the problem that such abbrev files wouldn't be compatible with Emacs-22.

I think we should just use utf-8-emacs. What do other people think?

Leo